/* @font-face { 
    font-family: "waguri";
    src: url("/fonts/waguri/waguri.ttf") format("truetype");
    font-weight: normal;
  }  */

/* s@font-face {
    font-family: 'WAGURITTF';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2403@1.0/WAGURITTF.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
} */

@font-face { 
    font-family: "waguri";
    src: url("/fonts/waguri/waguri-ttf.ttf") format("truetype");
    font-weight: normal;
  } 